/* mini reset */
.nav,
.nav a,
.nav form,
.nav input,
.nav li,
.nav ul {
  border: none;
  margin: 0;
  padding: 0;
}
.nav a {
  text-decoration: none;
}
.nav li {
  list-style: none;
}

/* menu container */
.nav,
input {
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
}
.nav {
  cursor: default;
  display: inline-block;
  position: relative;
  z-index: 500;
    width: 100%;
    padding: 10px 0px;
    
}

.nav{float: none;
    margin: 0 auto;
    text-align: center;}

/* menu list */


/* menu list */
.nav > li {
  float: left;
    position: unset;
}

/* menu links */
.nav > li > a {

  color: #fff;
    display: block;
    font-weight: 500;
    line-height: 2.9;
    font-size: 13.6px;
    padding: 0 8px;
    transition: all .3s ease;
    text-transform: uppercase;
    border-left: 1px solid #ffaa5a;
}
.nav > li > a:focus,
.nav > li:hover > a {
  background: #fff;
    color: #333
}
.nav > li:first-child > a {
  border-left: none;
  border-radius: 3px 0 0 3px;
}

/* search form */
.nav-search > form {
  border-left: 1px solid #4b4441;
  height: 3.5em;
  position: relative;
  width: inherit;
  z-index: 510;
}
.nav-search input[type="text"] {
  background: #372f2b;
  color: #999;
  display: block;
  float: left;
  font-weight: bold;
  line-height: 1.5;
  padding: 1em 0;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.35);
  transition: all .3s ease 1s;
  width: 0;
}
.nav-search input[type="text"]:focus {
  color: #fcfcfc;
}
.nav-search input[type="text"]:focus,
.nav-search:hover input[type="text"] {
  padding: 1em 1.25em;
  transition: all .3s ease .1s;
  width: 6.875em;
}
.nav-search input[type="submit"] {
  background: #372f2b url(../img/search-icon.png) no-repeat center center; /* IE8 fallback */
  background: #372f2b url(../img/search-icon.svg) no-repeat center center;
  border-radius: 0 3px 3px 0;
  cursor: pointer;
  display: block;
  float: left;
  height: 3.5em;
  padding: 0 1.25em;
  transition: all .3s ease;
}
.nav-search input:focus,
.nav-search input[type="submit"]:hover {
  background-color: #4b4441;
}

/* menu dropdown */

.mega-menu .homeproduct{border-bottom:none;}

.mega-menu {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0 0 3px 3px;
  opacity: 0;
  position: absolute;
  transition: all .3s ease .15s;
  visibility: hidden;
  width: 100%;
    left:0px;
    z-index: 99999;
    
}
li:hover > .mega-menu {
  opacity: 1;
  overflow: visible;
  visibility: visible;
}

/* menu content */
.nav-column {
  float: left;
  padding: 2.5%;
  width: 20%;
}
.mega-menu a {
  color: #444;
  display: block;
  font-weight: 400;
    font-size: 14px;
  line-height: 17px;
    padding: 5px 0px;
}
.nav-column a:hover {
  color: #2196f3;
}
h3 {
  color: #372f2b;
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.25;
  margin: 20px 10px 5px 10px;
  text-transform: uppercase;
}
.highlight {
  color: #2196f3;
}